UPDATE friendships
SET accept      = /*friendship.accept*/false,
    createdTime = /*friendship.createdTime*/0,
    notify      = /*friendship.notify*/false,
    removedTime = /*friendship.removedTime*/0
WHERE friendshipId = /*friendship.friendshipId*/0
